<?php
 
session_start();
include("DMMYSQLG.php");
$com = "E";
include("DSA3000.php");
include("JQUERY.inc");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<?php

if ($_REQUEST['bot']==""){
	echo '<h2>!!! Selecciona un Registro !!!</h2>';
	echo '<meta content="1; url=cat_codigos_PR.php"  HTTP-EQUIV="REFRESH">';
}else{
?>
<body>
<form name="frm1" method="post" action="">
  <table border='1' align="center">
    <tr>
      <th><div align="center">Clave Colonia: </div></th>
	  <th><div align="center">Codigo Postal: </div></th>
      <th><div align="center">Clave Pais</div></th>
	  <th><div align="center">Clave Estado: </div></th>
	  <th><div align="center">Clave Del/Mun: </div></th>
      <th><div align="center">Descripcion Colonia</div></th>
    </tr>
    <tr>
	<?php

	include('cat_codigos_CL.php');
	$data['idColonia']=$_POST['bot'];
	$varible_clase = new Coloni($data);	
	$res=$varible_clase->busReg();
	$reg=mysqli_fetch_array($res);
	echo "<td>" . $reg["cve_col"] . "</td>";
	echo "<td>" . $reg["cod_pos"] . "</td>";
	echo "<td>" . $reg["cve_pais"] . "</td>";
	echo "<td>" . $reg["cve_estado"] . "</td>";
	echo "<td>" . $reg["cve_delmun"] . "</td>";
	echo "<td>" . $reg["des_colonia"] . "</td>";
	mysqli_close($con);
	?>
    </tr>
  </table>
  <input name="bot" type="hidden" value="<?php
 echo $_REQUEST['bot'] ?>"/>
  <div align="center">
	<input type="button" name="Submit" value="Eliminar" onClick="openpage('cat_codigos_EC.php','_self')">
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
    <input type="button" name="Submit2" value="Regresar" onClick="openpage('cat_codigos_PR.php','_self')">
  </div>
</form>
</body>
<?php
 }?>
</html>